Support » Plugin: pipDisqus - Lightweight Disqus Comments » Multisite Compatible?

  • Resolved Xarcell

    (@xarcell)


    Is this plugin WordPress Multisite compatible? I like the idea of replacing WordPress comments system -wide to save on resources.

Viewing 1 replies (of 1 total)
  • Thread Starter Xarcell

    (@xarcell)

    This plugin appears to be WordPress 5.1.1 compatible and multisite compatible.

Viewing 1 replies (of 1 total)
  • The topic ‘Multisite Compatible?’ is closed to new replies.